@font-face {
    font-family: 'journal-icons';
    src:url('/avvach.com/catalog/view/theme/journal2/css/icons/fonts/journal-icons.eot');
    src:url('/avvach.com/catalog/view/theme/journal2/css/icons/fonts/journal-icons.eot#iefix') format('embedded-opentype'),
    url('/avvach.com/catalog/view/theme/journal2/css/icons/fonts/journal-icons.woff') format('woff'),
    url('/avvach.com/catalog/view/theme/journal2/css/icons/fonts/journal-icons.ttf') format('truetype'),
    url('/avvach.com/catalog/view/theme/journal2/css/icons/fonts/journal-icons.svg#journal-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: 'journal-icons';
        src: url('/avvach.com/catalog/view/theme/journal2/css/icons/fonts/journal-icons.svg#journal-icons') format('svg');
    }
}


[data-icon]:before {
    font-family: 'journal-icons';
    content: attr(data-icon);
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*
     FILE ARCHIVED ON 01:17:57 Oct 16, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:16:00 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.697
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.061
  esindex: 0.01
  cdx.remote: 158.466
  LoadShardBlock: 134.303 (3)
  PetaboxLoader3.resolve: 132.294 (4)
  PetaboxLoader3.datanode: 105.564 (4)
  load_resource: 153.377
*/